

.carousel-inner h2 span em{
    font-family: 'Libre Baskerville', serif !important;
}
.full_width {
    position: relative !Important;
}
.custom_font_holder div em{
     font-family: 'Libre Baskerville', serif !important;
    font-style: italic !important;
}

/* Add back in for green banners
@media only screen and (min-width: 1000px) {
    .slider_content_inner {
        width:60%;
    }
} */

@media only screen and (max-width: 768px) {
	
	
	/* Add back in for green banners
        .carousel-inner .left h3.q_slide_subtitle {
		font-size:22px !important;
		line-height:24px !important;
	} */
	
	.slider_content_inner h3.q_slide_text {
		line-height:24px !important;
	}
	
    .slider_content_inner .slide_buttons_holder .qbutton {
        height:36px !important;
        line-height:36px !important;
    }
}




/* Header Styles */
.header_bottom {
	border-bottom: 1px solid #eaeaea;
}

.header_top {
	padding:10px 0;
	height:auto;
	line-height:1;
}

.header_top .textwidget {
	font-size:14px;
	font-family:'Montserrat', sans-serif;
}

.header_top .textwidget img {
	vertical-align: middle;
}

.header_top .right .textwidget a,
.header_top .right .header-widget a:not(.qbutton) {
	font-size:14px;
	font-family:'Montserrat', sans-serif;
}

.header_top .right .textwidget a:hover,
.header_top .right .header-widget a:not(.qbutton):hover {
	color:#8dc63f !important;
}

/* Mobile Header Top Styles */

@media only screen and (min-width: 1000px) {
	.header_top .right .textwidget .mobile-show {
	    display:none;
	}
}

@media only screen and (max-width: 1000px) {
	.header_top .right .textwidget {
		font-size:14px;
    	line-height:1.5;
	}
	
	.header_top .right .textwidget a,
	.header_top .right .header-widget a:not(.qbutton) {
		font-size:14px;
	}
	
	.header_top .right .textwidget .mobile-hide {
	    display:none;
	}
}


/* Navbar Styles */
nav.main_menu ul li {
	margin-left:30px;
}
nav.main_menu>ul>li>a>span.item_inner {
	padding:0;
}

/* Homepage Banner */


.carousel-inner .left h3.q_slide_subtitle {
}

.carousel-inner .left h3.q_slide_text {

}

/* Homepage Banner Mobile Styles */
@media only screen and (max-width: 1000px) {

	.carousel-inner .left,
	.carousel-inner .left .text,
	.carousel-inner .left h2,
	.carousel-inner .left h3 {
		text-align:center !important;
	}
	
	.slider_content_inner {
		margin:0 auto;
		text-align:center !important;
	}
	
	.carousel-inner .left h3.q_slide_subtitle {
	    font-size: 16px !important;
	    letter-spacing: 0px;
	    margin-bottom: 14px;
	    color:black;
	}

	.carousel-inner .left h3.q_slide_text {
		    font-size: 14px !important;
		    max-width:100% !important;
	}

}



/* Homepage Latest News */

.homepage-latest-news-left .latest_post {
	display:none;
}

.homepage-latest-news-right .boxes_image {
	display:none;
}


/* Homepage Testimonial */

p.testimonial_text {
	margin:0;
	padding:0 !important;
}

.testimonial_title {
	display:none;
}

.testimonials .testimonial_text_inner .testimonial_text {
	margin-bottom:20px;
}

#footer-subscribe .qbutton {
 padding: 6px 30px;
}

#footer-subscribe .call_to_action .call_to_action_row_75_25.clearfix {
padding:40px 0 !important;
}

#footer-subscribe h5 {
font-size: 22px !important;
}

.qbutton.small {
line-height:50px;
height:50px;
}

#text-5 img.footer-logo-dark {
    max-width: 180px;
    display: block;
    margin-bottom: 20px;
}


/* Contact Page */

.wpcf7 {
	margin-bottom:40px;
}

.wpcf7-form p {
		margin-bottom:20px;
	}





@media only screen and (max-width: 768px) {
	
    #text-5 img.footer-logo-dark {
    	max-width:100%;
		margin:0 auto 20px auto;
    }

	.testimonials .testimonial_text_inner .testimonial_text {
		font-size: 16px;
		line-height: 32px;
	}

	.testimonials .testimonial_text_inner p.testimonial_author {
		font-size: 14px;
	}
	
	.title_subtitle_holder  {
		padding:10px 0;
	}

}


/* Mobile Logo Styles */

@media only screen and (max-width: 1000px) {
.q_logo a {
    height: 50px !important;
}
}

.drop_down .narrow .second .inner ul li {
    padding: 10px;
}